Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03540 Sound Major Have not tried Nov 20, 2009, 23:46 Nov 22, 2009, 14:25
Tester M.A.S.H. View Status Public Platform MAME (Self-compiled)
Assigned To Phil Bennett Resolution Fixed OS Windows XP (32-bit)
Status [?] Resolved Driver zn.cpp
Version 0.135u1 Fixed in Version 0.135u2 Build Normal
Summary 03540: glpracr3, hvnsgate, raystorm: Missing sound.
Description The sound is missing in the ZN games glpracr3, hvnsgate and raystorm.
All other ZN games have sound.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.135u1
Affected Sets / Systems glpracr3, hvnsgate, raystorm
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.05188
etabeta
Developer
Nov 21, 2009, 13:28
was the sound working earlier? there haven't been visible changes to zn.c that might have affected those specific games...